	div#hp_main {
		width: 600px;
		margin-bottom: 30px;
	}
div#hp_a_root a.nav {
	position: relative;
	display: block;
	width: inherit;
	height: 120px;
	padding: 8px 8px 8px 16px;
	font-size: 16px;
	font-weight: bold;
	color: #13373E;
	margin: 2px 0px 0px -16px;
	text-decoration: none;
	vertical-align: middle;
	background-color: #e2ebf0;
	z-index: 100;
}
div#hp_a_root a.hover {
	border-color: #EE3540;
	background-color: #EE3540;
	color: #e2ebf0;
}
div#hp_a_root div {
	width: 300px;
	height: 120px;
	overflow: hidden;
	float: left;
	margin-right: 15px;
}
div#hp_a_root div img {
	width: 100%
}
aside {
	margin-right: 30px;
}
aside p {
	padding: 2px 0px 3px 0px;
	margin: 0px;
}
a#archiv {
	position: relative;
	display: block;
	width: inherit;
	padding: 8px;
	font-size: 12px;
	font-weight: bold;
	color: #13373E;
	text-decoration: none;
	vertical-align: middle;
	text-align: right;
	margin: 5px 0px 30px -16px;
	background-color: #EFEFEF;
	text-transform: uppercase;
	z-index: 100;
}
a#archiv:hover {
	background-color: #EE3540;
	border-color: #EE3540;
	color: #e2ebf0;
}
aside#hp_akce {
	position: relative;
	float: right;
	width: 270px;
}
div#hp_videokoutek  {
	position: relative;
	float: left;
	width: inherit;
	height: 400px;
	margin-bottom: 30px;
}
a.hp_album {
	display: block;
	position: relative;
	width: 270px;
	height: 170px;
	margin: 2px 0px 2px 0px;
	overflow: hidden;
}
a.hp_album h4 {
	background-color: #ccc0cc;
	color: #e2ebf0;
	font-weight: bold;
	padding: 8px 5px 8px 5px;
	position: absolute;
	left: 0px;
	bottom: 0px;
}
hr {
	background-color: #cecece;
	height: 1px;
	border: 0px;
	margin: 25px 0px 17px 0px;
}
h2 {
	margin-top: 0px;
}
@media (max-width: 62em) {
	aside#hp_akce {
		float: none;
		width: 100%;
		margin-top: 30px;
	}
	div#hp_a_root {
		width: inherit
	}
	div#hp_a_root a.nav {
		width: inherit;
		float: none;
		display: block;
	}
	div#hp_main {
		width: 100%;
	}
	aside#hp_akce img {
		width: 100%;
	}
	div#hp_fotky_z_povalce {
		display: none;
	}
}